@charset "utf-8";

/* init */
*{
    margin: 0;
    padding: 0;
}
body {
	background: #e5e647;
    color: #333333;
    font-size: 14px;
    line-height: 1.5em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a img{
	border: none;
	}
a:link{
	color: #357ecf;
	}
a:visited{
	color: #357ecf;
	}
a:hover{
		}

/* レイアウト */
#mainImg{
	background:url(../images/topimage.png) no-repeat 50% top #3b362e;
	width: 100%;
	height: 650px;
	margin: 0 auto 20px auto;
}


#contents_bg{
	background: url(../images/hen.png) repeat;
	margin: 0 auto;
	}

	
#contents_wrapper{
	width: 967px;
	margin: 0 auto;
}

#content_wrapper2{
	width: 900px;
	margin: 20px auto 0 auto;
}




#contents_left,#contents_right{
	width: 438px;
}
#contents_left{
	float: left;
}
#contents_right{
	float: right;
}
.contents_1col{
	margin: 0 auto;
}



#about{
	background: url(../images/bg_about.png) left top no-repeat;
	width: 900px;
	float: left;
	margin: 0 0 20px 0;	
}


#about h2{
	margin: 35px 0 30px 35px;
}


.contents_2col h2{
	margin: -30px 0 0 -40px;
}


#about p{
	color: #3a66a2;
	font-size: 21px;
	line-height: 1.6em;	
	padding: 0 40px 10px 40px;
	font-weight: bold;
}


#tenji{
	background: #FFF;
	width: 880px;
	float: left;
	margin:15px 0 20px 0;	
	padding: 10px 0 0 0;
	position: relative;
	border-left: 10px #e0d61a solid;
	border-right: 10px #e0d61a solid;
	border-bottom: 10px #e0d61a solid;
}


.tenji-wrap{
	background: #fccb00;
	position: relative;	
	margin-top: 40px;
	padding: 30px 0 20px 0;
}

.tenji-wrap2{
	background: #fff100;
	padding: 30px 5px 30px 0;
	margin-top: 0;
	position: relative;
}

#tenji ul{
	background: #fff100;
	padding: 15px 25px;
	border-radius: 20px;
	margin-left: 15px;
	float: left;
}


#tenji ul li{
	font-size: 20px;
	font-weight: bold;
	list-style: inside;
	line-height: 1.3;
	margin-bottom: 7px;
}

#tenji ul li.place{
	font-size: 14px;
	font-weight: normal;
	list-style: none;
}


#midokoro-wrap{
	background: #FFF;
	border-radius: 20px;
	padding:  5px 5px 40px 10px;
	margin: 10px 15px 5px 15px;
}

h2#midokoro1{
	position: absolute;
	top: -70px;
	left: -60px;
}



h2#midokoro2{
	position: absolute;
	top: -40px;
	left: -60px;
}
	
	
	
#tenji h3{
	width: 480px;
	color: #ea5406;
	font-size: 25px;
	margin: 0 0 5px 0;
	line-height: 1.4;
}

#tenji h3:not(:target) {
  font-size: 20px\9; /* IE9, 10 */
  letter-spacing: -0.1em;
}




#tenji p.place2{
	font-size: 15px;
	font-weight: normal;
	list-style: none;
	color: #333;
	margin: 40px 0 0 20px;
	padding: 0;
}

#tenji p.text{
	float: left;
	width: 450px;
	font-size: 18px;
	font-weight: normal;
	color: #333;
	line-height: 1.5;
	margin: 20px 0 10px 20px;
	padding: 0;

}

	
#tenji p#tenji-image{
	position: absolute;
	top: 60px;
	left: 465px;

}
	

.box01 p.event{
	color: #666;
	font-size: 15px;
	margin: 5px 0;
	padding: 0;
}
	



.contents_2col{
	background: #fff100;
	border: 10px #e0d61a solid;
	padding: 10px 15px 15px 15px;
	margin-bottom: 20px;
	z-index: 1;
	position: relative;
}







#footer{
	background: #7b6d24;
	padding: 0;
	margin-top: 30px;
}
#footer_in{
	width: 900px;
	height: 130px;
	margin: 0 auto;
	position: relative;	
}


/* パーツ */
h1{
	margin-bottom: 22px;
}


.table01{
	border-collapse: collapse;
	width: 361px;
}
.table01 td,.table01 th{
	border: 1px solid #aeaeae;
	text-align: left;
	vertical-align: middle;
	padding: 5px 0 5px 10px;
}
.table01 th{
	color: #FFF;
	font-weight: normal;
	background-color: #357ecf;
}
.table01 td{
	background-color: #ffffff;
}



.table02{
	border-collapse: collapse;
	width: 389px;
}
.table02 td,.table02 th{
	border: 1px solid #aeaeae;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	font-size: 12px;
	color: #333;
}
.table02 th{
	font-weight: normal;
	background-color: #f2f8eb;
}
.table02 td{
	background-color: #FFF;
}	
.table02 td.fee{
	text-align: left;
	padding: 15px 0 15px 25px;
	}
	
.table03{
	border-collapse: collapse;
	width: 100%;
	}
.table03 th,.table03 td{
	border-top: 1px dotted #7d673b;
	border-bottom: 1px dotted #999;
	background-color: #FFF;
	padding: 5px 0px;
	text-align: left;
	vertical-align: middle;
	color: #333;
	}
.table03 th{
	color: #333;
	font-weight: normal;
	width: 25%;
	padding-left: 15px;
	}
.table03 td{
	padding-right: 15px;
	}
.now{
	border: 1px solid #867969;
	margin-bottom: 5px;
	}




li span.blue{
	color: #2f5c9f;
}

 li span.orange{
	color: #ea5406;
}



	
.box01{
	background: #FFF;
	width: 361px;
	border: 5px solid #eee;
	padding: 10px;
	margin-bottom: 10px;
	position: relative;
}

#p01{
	position: absolute;
	top: -30px;
	left: 265px;
}

#p02{
	position: absolute;
	top: 60px;
	left: 230px;
}




.box01 h3{
	color: #ea5406;
	font-size: 20px;
	margin: 5px 0 10px 0;
}


.box02{
	width: 366px;
	border: 1px solid #d2d2d2;
	background-color: #faf9f9;
	padding: 10px 10px 10px 10px;
	margin-bottom: 20px;
}
.txt01{
	background: #eee;
	padding: 7px 10px;
	margin-bottom: 10px;
	font-size: 90%;
	line-height: 1.6em;
	border: 1px solid #DDD;
}

.txt02{
	line-height:1.5em;
	padding: 5px 0 0 0;
}

.txt03{
	font-size: 90%;
	line-height:1.5em;
	margin:0;
	padding:5px;
	text-align: right;
}
.name{
	color: #333;
	}	

.box_dl1{
	margin: 10px 0 0 -10px;
}

.box_dl1 a,.box_dl2 a{
	display: block;
	width: 238px;
	height: 57px;
	padding: 50px 20px 0 150px;
	background-repeat: no-repeat;
	color: #333333;
	font-size: 12px;
	line-height: 1.2em;
	text-decoration: none;
}
.box_dl1 a:link,.box_dl2 a:link,.box_dl1 a:visited,.box_dl2 a:visited,.box_dl1 a:hover,.box_dl2 a:hover{
	color: #333333;
	text-decoration: none;
}
.box_dl1 a{
	background-image: url(../images/btn_dl.png);
	background-repeat: no-repeat;
	width: px;
	height: px;
	display: block;
	background-position: bottom;
}
.box_dl1 a:hover{
	background-image: url(../images/btn_dl_h.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

/* サイエンスバスツアー */
#bustour a {
	display: block;
	text-indent: -1000px;
	width: 408px;
	height: 176px;
	background: url(../images/bnr_bus_off.fig) no-repeat;
	overflow: hidden;
}
#bustour a:hover {
	background: url(../images/bnr_bus_on.gif) no-repeat;
}


p#press {
	background:#FFF;
	font-size:12px;
	padding:5px 10px;
	border:1px #CCC solid;
}

.logo1{
	width: 148px;
	height: 44px;
	position: absolute;
	top: 30px;
	left: 0px;
}
.logo2{
	width: 163px;
	height: 36px;
	position: absolute;
	left: 183px;
	top: 35px;
}
.logo3 {
	width:125 px;
	height: 50px;
    position: absolute;
    top: 95px;
}
.support{
	width: 500px;
	color: #c9bdb1;
	font-size: 12px;
	text-align: left;
	position: absolute;
	left: 398px;
	top: 36px;
}

.cr{
	width: 500px;
	color: #FFF;
	font-size: 10px;
	text-align: right;
	position: absolute;
	left: 398px;
	top: 90px;
	}
.totop{
	width: 92px;
	height: 32px;
	position: absolute;
	left: 807px;
	top: -24px;
	}

/* padding margin */
.maT5B10{
	margin-top: 5px;
	margin-bottom: 10px;
	}
.maT20{
	margin-top:20px;
	}
.maT10{
	margin-top:10px;
	}
.maT5{
	margin-top: 5px;
	}
.ma_top5{
	margin-top: 5px;
}
.maB30{
	margin-bottom: 30px;
	}
.maB20{
	margin-bottom: 20px;
}
.maB15{
	margin-bottom: 15px;
	}
.maB10{
	margin-bottom: 10px;
	}
.maB0{
	margin-bottom: 0px;
	}
.pa_btm10{
	padding-bottom: 10px;
}




/* テキスト装飾 */
.small{
	font-size: 90%;
	line-height: 1.3em;
}
.note{
	color: #d33737;
}
.align_right{
	text-align:right;
	}
.align_center{
	text-align:center;
	}

.tel{
	background: #b587b1;
	font-size: 10px;
	letter-spacing: 2px;
	padding: 1px 1px 1px 2px;
	color: #FFF;
	font-weight: bold;
	
}
	

	
/*その他 */
.fR{
	float: right;
	}
.clear{
	clear: both;
	}
.nodisplay{
	display: none;
	}

/*socialPlugIn*/
.social{
	float:right;
	width: 410px;
	height: 35px;
	margin-left:495px;
	margin-top: 30px;
	z-index:5;
	position:absolute;
	}

	
.social div{
	float: right;
	}
.twitter{
	color: #000;
	margin: 0 -40px 0 15px;
	}
.line{
	margin: -5px 0 0 50px;
	}
	